.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3e5d1f82-2f7a-ff1d-dfba-2c41088d871d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e5d1f82-2f7a-ff1d-dfba-2c41088d871d) !important;
}
.lfr-layout-structure-item-7c757c2e-4766-86a9-e717-c97b164621d1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
